{% extends 'core/base.html' %}

{% load i18n %}

{% block content %}
  <article class="section-board__section section-board__section--grow titled-content imprint">
    <h1 class="titled-content__title">
      <span class="titled-content__title-text">{{ site_map.imprint.label }}</span>
      <span class="titled-content__title-line"></span>
    </h1>
    <div class="imprint__content">
      <section class="imprint__section imprint__responsible">
        <h2 class="imprint__subheading">{% trans "responsible for the contents" %}</h2>
        <p>
          Justus Beyer
          <br/>
          Melchiorstraße 4
          <br/>
          10179 Berlin
          <br/>
          Deutschland
        </p>
        <p>
          <a href="tel:+4917626597653">+49 176 / 26 59 76 53</a>
        </p>
        <p>
          <a href="mailto:info@justusbeyer.com‬">info@justusbeyer.com</a>‬
        </p>
      </section>
      <section class="imprint__section imprint__design-credits">
        <h2 class="imprint__subheading">{% trans "design and programming" %}</h2>
        <p>
          Gregor Gärtner
          <br/>
          <a href="mailto:gestaltung@gregorgaertner.de">gestaltung@gregorgaertner.de</a>
        </p>
      </section>
      <section class="imprint__section imprint__disclaimer">
        <h2 class="imprint__subheading">{% trans "disclaimer" %}</h2>
        <p>
          {% blocktrans trimmed %}
            Despite careful content control, no liability is assumed for the content of external
            links. The respective provider or operator of the pages is always responsible for the
            contents of the linked pages.
          {% endblocktrans %}
        </p>
      </section>
    </div>
  </article>
{% endblock content %}
